:root{
    --shadow:0 3px 10px rgba(104,104,104,0.8);
    --palegold:#c0b283;
    --silk:#dcd0cd;
    --paper:#f4f4f4;
    --shadow_silk_box: 0 10px 15px rgb(220,208,205);
    --shadow_silk_text: -5px 10px 5px rgb(220,208,205);
    --shadow_silk_img: 15px 15px 10px rgb(220,208,205);
    --charcoal:#373737;
}

body{
    margin:0;
    background-color: var(--paper);
}

.wrapper{
    display:grid;
    grid-gap: 5%;
    grid-template-columns: 15% 60% 15%;
}

.left-box{
    background-color: var(--palegold);
    box-shadow: var(--shadow);
}

.left{
    font-size: 700%; /* initially 7vh */
    font-family: "Playfair Display";
    writing-mode: vertical-rl;
    text-orientation: upright;
    /* letter-spacing: 0.5rem; */
    position: fixed;
    top:3%;
    left:5%;
    color:var(--paper);
    text-shadow: var(--shadow_silk_text);
}

.right-box{
    background-color: var(--palegold);
    box-shadow: var(--shadow);
}

.right{
    font-size: 700%;
    font-family: "Playfair Display";
    writing-mode: vertical-lr;
    text-orientation: upright;
    /* letter-spacing: 0.5rem; */
    position: fixed;
    bottom: 3%;
    right: 5%;
    color:var(--paper);
    text-shadow: var(--shadow_silk_text);
}

img{
    margin-top: 2rem;
    width:100%;
    box-shadow: var(--shadow_silk_img);
}

.bio{
    font-size: 1.5rem;
    color:var(--charcoal);
    font-family: "Lato";
}

.pair{
    display:grid;
    padding: 0;
    grid-template-areas: 
    'content_odd content_odd content_odd .'
    '. content_even content_even content_even';
}

.content_odd{
    grid-area: content_odd;
    box-shadow: var(--shadow_silk_box);
    padding: 1.5rem;
}

.content_even{
    grid-area: content_even;
    box-shadow: var(--shadow_silk_box);
    padding: 1.5rem;
}

@media(max-width:700px){
    .bio{
        font-size: 1rem;
    }
    
    .wrapper{
        grid-gap: 5%;
        grid-template-columns: 15% 60% 15%;
    }
    
    .left{
        font-size: 350%; /* initially 7vh */
        top:3%;
        left:3%; 
    }

    .right{
        font-size: 350%;
        bottom: 3%;
        right: 3%;
    }

    .content_odd{
        padding: 1rem;
    }
    
    .content_even{
        padding: 1rem;
    }
}